<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll_list"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingLeft="30dp"
    android:paddingTop="10dp"
    android:paddingRight="30dp"
    android:paddingBottom="10dp">


    <FrameLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/iv_avatar"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:src="@drawable/trtcmeeting_meeting_head" />

        <ImageView
            android:id="@+id/iv_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom|right"
            android:src="@drawable/shape_point_live_off" />
    </FrameLayout>


    <TextView
        android:id="@+id/tv_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="12dp"
        android:layout_weight="1"
        android:ellipsize="end"
        android:singleLine="true"
        android:textColor="#313131"
        android:textSize="14sp"
        tools:text="测试用户名测试用户名测试用户名测试用户名测试用户名" />


    <TextView
        android:id="@+id/tv_invite"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawableTop="@drawable/ic_invite"
        android:paddingLeft="10dp"
        android:text="邀请" />

    <TextView
        android:id="@+id/tv_mute"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawableTop="@drawable/ic_mute"
        android:paddingLeft="10dp"
        android:text="禁言" />

    <TextView
        android:id="@+id/tv_close"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:drawableTop="@drawable/ic_shut_down"
        android:paddingLeft="10dp"
        android:text="下麦" />


</LinearLayout>